<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Shrikhand&display=swap" rel="stylesheet">

.shrikhand-regular {
  font-family: "Shrikhand", serif;
  font-weight: 400;
  font-style: normal;
}

/* Checkout cart label thumbnail size */
#box-checkout-cart .thumbnail {
  display: block !important;
  width: 280px !important;
  height: auto !important;
}

#box-checkout-cart .thumbnail>img,
#box-checkout-cart .thumbnail a>img {
  display: block !important;
  width: 280px !important;
  height: auto !important;
  max-width: none !important;
}

#box-checkout-cart .col-xs-3.col-sm-2.col-md-1 {
  min-width: 300px !important;
}
